#preloader:before {
    border: 3px solid #740f18;
}

#preloader:after {
    border: 3px solid #740f18;
}

a:hover, a:active {
	color: #740f18;
}

@media screen and (max-width: 991px) {
	.navbar-header-custom {
		padding: 6px 0 3px;
	}
	
	.menu_area .navbar-brand {
		margin-top: 0px;
	}
	
	.navbar-brand {
		/*padding-top:2px !important;*/
	}

	.top-position {
		margin-top: -85px;
	}
}

@media screen and (min-width: 992px) {
	.header-style2 .navbar-header-custom {
		padding: 6px 0 4px 0;
	}
}

.navbar-brand img {
	max-height: 65px;
}

.navbar-nav li.current > a, .navbar-nav li.active > a {
	color: #740f18 !important;
}

.navbar-nav li > a:hover, .navbar-nav li > a:hover {
	color: #740f18 !important;
}

.navbar > ul > li.current > a:after {
	border-color: transparent #740f18 #740f18 transparent;
}

.text-primary {
	color: #740f18 !important;
}

.section-heading h1::after, .section-heading h2::after, .section-heading h3::after, .section-heading h4::after, .section-heading h5::after, .section-heading h6::after {
	background: #740f18;
}

.page-title-section2 ul li {
	color: #740f18 !important;
}

.page-title-section2 ul li a:hover {
	color: #740f18 !important;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #740f18;
}

.portfolio-post-border {
	border: 1px solid #740f18;
}

.project-grid-style2:hover .portfolio-icon a:hover {
	color: #740f18;
}

.services-block-three > a::before {
	border-bottom: 3px solid #740f18;
	border-right: 3px solid #740f18;
}

.services-block-three > a::after {
	border-top: 3px solid #740f18;
	border-left: 3px solid #740f18;
}

.project-grid-style3 .inner-box .overlay:before {
	background-color: rgba(116, 15, 24, 0.95);
}

.project-grid-style3 .inner-box .project-desc .category {
	color: #740f18;
}

.project-grid-style3 .inner-box:hover .project-desc .category:after {
	background: #740f18;
}

.project-grid-style3 .inner-box .project-desc a:hover {
	color: #740f18;
}

.project-grid-overlay h4 a:hover {
	color: #740f18;
}

.project-grid-overlay h4 a:after {
	background: #740f18;
}

.contact-box i {
	background: #740f18;
}

.filtering .active {
	border-color: #740f18;
	color: #740f18;
}

.butn.primary {
	background: #740f18;
}

.butn::after {
	background: #740f18;
}

.form-control:focus {
	border-color: #740f18;
}

.form-check-input:checked {
	border-color: #740f18;
	background-color: #740f18;
}

.footer-list.no-before li a:before {
	content:'';
	padding-right: 0;
}

.footer-list.inline li {
	display:inline;
	margin-right:25px;
}

.footer-list.inline li a:before {
	content:'';
	padding-right: 0;
}

.footer-list li a:hover, .footer-list li a:hover:before {
	color: #740f18;
}

.footer-social-icons ul li:hover {
	background: #740f18;
	border-color: #740f18;
}
